<div id="divChart">
  <p  class="title"><span i18n="@@dataset.detail.info.graph.title">Number of requests made to this dataset</span>
  &nbsp;<span i18n="@@dataset.detail.info.graph.subtitle">in the last 12 rolling months</span></p>
  <canvas id="myChart"></canvas>
</div>
